十字斩:
  Skills:
  - projectile{onTick=十字斩Prime;oH=十字斩Puls;v=10;i=1;hR=3;vR=3;hs=true;hnp=true;sE=false;mr=15}
十字斩Puls:
  Skills:
  - damage{a=2;pi=true}
十字斩Prime:
  Skills:
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.5;sideOffset=3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.5;sideOffset=-3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.4;sideOffset=3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.4;sideOffset=-3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-1;sideOffset=2.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-1;sideOffset=-2.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.2;sideOffset=2.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.2;sideOffset=-2.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.1;sideOffset=2.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0.1;sideOffset=-2.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0;sideOffset=2.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=-0;sideOffset=-2.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.1;sideOffset=2.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.1;sideOffset=-2.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=2.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=-2.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=2.6;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=-2.6;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=2.5;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-2.5;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=2.4;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-2.4;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=2.3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=-2.3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=2.2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=-2.2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.5;sideOffset=2.1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.5;sideOffset=-2.1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.6;sideOffset=2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.6;sideOffset=-2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.7;sideOffset=1.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.7;sideOffset=-1.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.8;sideOffset=1.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.8;sideOffset=-1.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.6;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.6;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.5;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.5;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.4;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.4;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.3;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=1.2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-1.2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=1.1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-1.1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.9;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.8;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.7;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.6;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.6;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.5;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.5;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0.4;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0.4;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0.2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0.2;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0.1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0.1;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0;y=1} @origin
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0;y=1} @origin  
  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0;y=4} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.2;y=3.9} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.4;y=3.8} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.6;y=3.7} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=0.8;y=3.5} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.0;y=3.3} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;y=3.1} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.2;y=2.9} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.3;y=2.7} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.3;y=2.5} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.4;y=2.2} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.4;y=1.9} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.5;y=1.6} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.5;y=1.3} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.5;y=1.0} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.5;y=0.7} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.4;y=0.4} @origin  
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.4;y=0.1} @origin   
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.3;y=-0.1} @origin   
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.3;y=-0.4} @origin   
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.2;y=-0.7} @origin   
  - effect:particles{color=#99FF00;a=2;hS=0.0;vS=0.0;forwardOffset=1.1;y=-1} @origin   